services:
  app:
    image: serversideup/php:8.2-fpm-nginx
    container_name: flodo-app
    restart: unless-stopped
    network_mode: host  
    environment:
      - APP_ENV=production
      - APP_DEBUG=false
      - WEBROOT=/var/www/html/public
      - PHP_OPEN_BASEDIR=/var/www/html/:/tmp/:/usr/bin/
      - PUID=33
      - PGID=33
      - PORT=8081 
      - FPM_PORT=9001
    volumes:
      - /www/wwwroot/flodo.web.id:/var/www/html:ro
      - /www/wwwroot/flodo.web.id/storage:/var/www/html/storage:rw
      - /www/wwwroot/flodo.web.id/bootstrap/cache:/var/www/html/bootstrap/cache:rw